/* Application-wide Styles */
* {
    font-family: Arial, Helvetica, sans-serif;
  }

body, html{
    background: black;
    text-align: center;
}

h1 {
    color: #369;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 250%;
  }
  h2, h3 {
    color: rgb(112, 148, 184);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
  }
  body {
    margin: 2em;
  }
  body, input[type="text"], button {
    color: rgb(122, 121, 121);
    font-family: Cambria, Georgia;
  }